## linux-meta-qcom-realtime 6.8.0-2001.1

=== debian/changelog ===
linux-meta-qcom-realtime (6.8.0-2001.1) noble; urgency=medium

  * Main version: 6.8.0-2001.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 28 Jul 2025 19:33:54 +0900

linux-meta-qcom-realtime (6.8.0-2000.0) noble; urgency=medium

  * Initial version of linux-meta-raspi-realtime for Noble.

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 07 Jul 2025 15:11:03 +0900

linux-meta-qcom (6.8.0-1051.51) noble; urgency=medium

  * Main version: 6.8.0-1051.51

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 23 Jul 2025 23:04:38 +0900

linux-meta-qcom (6.8.0-1050.50) noble; urgency=medium

  * Main version: 6.8.0-1050.50

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 11 Jul 2025 20:32:10 +0900

linux-meta-qcom (6.8.0-1049.49) noble; urgency=medium

  * Main version: 6.8.0-1049.49

  * Miscellaneous Ubuntu changes
    - [Packaging] depends on linux-image instead of linux-image-unsigned

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 10 Jul 2025 10:30:09 +0900

linux-meta-qcom (6.8.0-1048.48) noble; urgency=medium

  * Main version: 6.8.0-1048.48

  * Miscellaneous Ubuntu changes
    - remove linux-modules-extra

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 07 Jul 2025 17:14:48 +0900

linux-meta-qcom (6.8.0-1047.47) noble; urgency=medium

  * Main version: 6.8.0-1047.47

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 26 Jun 2025 21:01:47 +0900

linux-meta-qcom (6.8.0-1046.46) noble; urgency=medium

  * Main version: 6.8.0-1046.46

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 19 Jun 2025 22:05:52 +0900

linux-meta-qcom (6.8.0-1045.45) noble; urgency=medium

  * Main version: 6.8.0-1045.45

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 19 Jun 2025 00:08:01 +0900

linux-meta-qcom (6.8.0-1044.44) noble; urgency=medium

  * Main version: 6.8.0-1044.44

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 17 Jun 2025 20:25:51 +0900

linux-meta-qcom (6.8.0-1043.43) noble; urgency=medium

  * Main version: 6.8.0-1043.43

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 04 Jun 2025 20:21:50 +0900

linux-meta-qcom (6.8.0-1042.42) noble; urgency=medium

  * Main version: 6.8.0-1042.42

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 30 May 2025 18:35:26 +0900

linux-meta-qcom (6.8.0-1041.41) noble; urgency=medium

  * Main version: 6.8.0-1041.41

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 28 May 2025 16:56:14 +0900

linux-meta-qcom (6.8.0-1040.40) noble; urgency=medium

  * Main version: 6.8.0-1040.40

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 09 May 2025 17:20:14 +0900

linux-meta-qcom (6.8.0-1039.39) noble; urgency=medium

  * Main version: 6.8.0-1039.39

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 24 Apr 2025 12:51:35 +0900

linux-meta-qcom (6.8.0-1038.38) noble; urgency=medium

  * Main version: 6.8.0-1038.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 14 Apr 2025 02:27:18 +0900

linux-meta-qcom (6.8.0-1037.37) noble; urgency=medium

  * Main version: 6.8.0-1037.37

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 11 Apr 2025 08:25:48 +0900

linux-meta-qcom (6.8.0-1036.36) noble; urgency=medium

  * Main version: 6.8.0-1036.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 31 Mar 2025 03:32:33 +0900

linux-meta-qcom (6.8.0-1035.35) noble; urgency=medium

  * Main version: 6.8.0-1035.35

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 20 Mar 2025 00:06:27 +0900

linux-meta-qcom (6.8.0-1034.34) noble; urgency=medium

  * Main version: 6.8.0-1034.34

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 19 Mar 2025 22:22:00 +0900

linux-meta-qcom (6.8.0-1033.33) noble; urgency=medium

  * Main version: 6.8.0-1033.33

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 09 Mar 2025 13:42:42 +0900

linux-meta-qcom (6.8.0-1032.32) noble; urgency=medium

  * Main version: 6.8.0-1032.32

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 06 Mar 2025 11:35:39 +0900

linux-meta-qcom (6.8.0-1031.31) noble; urgency=medium

  * Main version: 6.8.0-1031.31

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 25 Feb 2025 23:34:35 +0900

linux-meta-qcom (6.8.0-1030.30) noble; urgency=medium

  * Main version: 6.8.0-1030.30

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 18 Feb 2025 20:29:05 +0900

linux-meta-qcom (6.8.0-1029.29) noble; urgency=medium

  * Main version: 6.8.0-1029.29

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 12 Feb 2025 21:07:53 +0900

linux-meta-qcom (6.8.0-1028.28) noble; urgency=medium

  * Main version: 6.8.0-1028.28

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 12 Feb 2025 14:31:15 +0900

linux-meta-qcom (6.8.0-1027.27) noble; urgency=medium

  * Main version: 6.8.0-1027.27

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 07 Feb 2025 00:24:21 +0900

linux-meta-qcom (6.8.0-1026.26) noble; urgency=medium

  * Main version: 6.8.0-1026.26

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 06 Feb 2025 19:50:47 +0900

linux-meta-qcom (6.8.0-1025.25) noble; urgency=medium

  * Main version: 6.8.0-1025.25

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 04 Feb 2025 12:50:24 +0900

linux-meta-qcom (6.8.0-1024.24) noble; urgency=medium

  * Main version: 6.8.0-1024.24

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 04 Feb 2025 10:28:07 +0900

linux-meta-qcom (6.8.0-1023.23) jammy; urgency=medium

  * Main version: 6.8.0-1023.23

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 04 Feb 2025 10:06:09 +0900

linux-meta-qcom (6.8.0-1022.22) noble; urgency=medium

  * Main version: 6.8.0-1022.22


