=== debian/control ===
Source: linux-meta-qcom-realtime
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-qcom-realtime-headers-6.8.0-2001,
 linux-headers-6.8.0-2001-qcom-realtime,
 linux-modules-6.8.0-2001-qcom-realtime,
Vcs-Git: git://git.launchpad.net/~canonical-kernel-rt/ubuntu/+source/linux-meta-qcom-realtime/+git/noble

Package: linux-headers-qcom-realtime-6.8
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom-realtime
Description: Qcom Realtime Linux kernel headers
 This package will always depend on the latest Qcom Realtime Linux
 kernel headers available.

Package: linux-image-qcom-realtime-6.8
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom-realtime, linux-firmware
Description: Qcom Realtime Linux kernel image
 This package will always depend on the latest Qcom Realtime Linux
 kernel image available.

Package: linux-tools-qcom-realtime-6.8
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom-realtime
Description: Qcom Realtime Linux kernel tools
 This package will always depend on the latest Qcom Realtime Linux
 kernel tools available.

Package: linux-qcom-realtime-6.8
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-qcom-realtime--full--qcom, kernel-testing--linux-qcom-realtime--full--preferred,
Depends: ${misc:Depends}, linux-image-qcom-realtime-6.8 (= ${binary:Version}), linux-headers-qcom-realtime-6.8 (= ${binary:Version})
Description: Complete Qcom Realtime Linux kernel and headers
 This package will always depend on the latest complete Qcom Realtime Linux
 kernel and headers available.

Package: linux-headers-qcom-realtime
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom-realtime
Description: Qcom Realtime Linux kernel headers
 This package will always depend on the latest Qcom Realtime Linux
 kernel headers available.

Package: linux-image-qcom-realtime
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom-realtime, linux-firmware
Description: Qcom Realtime Linux kernel image
 This package will always depend on the latest Qcom Realtime Linux
 kernel image available.

Package: linux-tools-qcom-realtime
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom-realtime
Description: Qcom Realtime Linux kernel tools
 This package will always depend on the latest Qcom Realtime Linux
 kernel tools available.

Package: linux-qcom-realtime
Architecture: arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-qcom-realtime (= ${binary:Version}), linux-headers-qcom-realtime (= ${binary:Version})
Description: Complete Qcom Realtime Linux kernel and headers
 This package will always depend on the latest complete Qcom Realtime Linux
 kernel and headers available.
